name: Ali Shahrazad
locality: 
country: Remote
role: <a href="">Senior Director, Field Enablement</a>
reports_to: ekrohn7
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ashahrazad1
departments:
  - Field Operations
specialty: "Field Enablement"
expertise:
story:

